
/****************************************************
* BASE ELEMENTS
****************************************************/

body {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	background-image: url("images/bk.jpg");background-repeat: repeat-x;
	background-color: #C5AF80;	
}

a:link 		{ color: #000000; text-decoration: underline; }
a:visited 	{ color: #000000; text-decoration: underline; }
a:active  	{ color: #000000; text-decoration: underline; }
a:hover 	{ color: #000000; text-decoration: none; }

a.new:link 		{ color: #660099; text-decoration: none; }
a.new:visited 	{ color: #660099; text-decoration: none; }
a.new:active  	{ color: #660099; text-decoration: none; }
a.new:hover 	{ color: #ffffff; text-decoration: none;}

a.heading:link 		{ color: #9E4C75; text-decoration: none; font-size: 15px;}
a.heading:visited 	{ color: #9E4C75; text-decoration: none; font-size: 15px;}
a.heading:active  	{ color: #9E4C75; text-decoration: none; font-size: 15px;}
a.heading:hover 	{ color: #000000; text-decoration: none; font-size: 15px;}

a.copyright:link 		{ color: #000000; text-decoration: none; font-size: 11px;}
a.copyright:visited 	{ color: #000000; text-decoration: none; font-size: 11px;}
a.copyright:active  	{ color: #000000; text-decoration: none; font-size: 11px;}
a.copyright:hover 		{ color: #ffffff; text-decoration: none; font-size: 11px;}

a.white_small:link 		{ color: #FFFFFF; text-decoration: none; font-size: 11px; text-decoration: underline;}
a.white_small:visited 	{ color: #FFFFFF; text-decoration: none; font-size: 11px; text-decoration: underline;}
a.white_small:active  	{ color: #FFFFFF; text-decoration: none; font-size: 11px; text-decoration: underline;}
a.white_small:hover 		{ color: #ffffff; text-decoration: none; font-size: 11px; }

a.normal:link 		{ color: #000000; text-decoration: none; font-size: 11px; text-decoration: underline;}
a.normal:visited 	{ color: #000000; text-decoration: none; font-size: 11px; text-decoration: underline;}
a.normal:active  	{ color: #000000; text-decoration: none; font-size: 11px; text-decoration: underline;}
a.normal:hover 		{ color: #ffffff; text-decoration: none; font-size: 11px; background-color:#666633;}

a.left:link 		{ font-weight: bold;color: #000000; text-decoration: none; font-size: 15px; }
a.left:visited 	{ font-weight: bold;color: #000000; text-decoration: none; font-size: 15px; }
a.left:active  	{ font-weight: bold;color: #000000; text-decoration: none; font-size: 15px; }
a.left:hover 		{ font-weight: bold;color: #ffffff; text-decoration: none; font-size: 15px; background-color:#666633;}


a.red:link 		{ font-weight: bold;color: #FF0000; text-decoration: none; font-size: 15px; }
a.red:visited 	{ font-weight: bold;color: #FF0000; text-decoration: none; font-size: 15px; }
a.red:active  	{ font-weight: bold;color: #FF0000; text-decoration: none; font-size: 15px; }
a.red:hover 		{ font-weight: bold;color: #ffffff; text-decoration: none; font-size: 15px; background-color:#666633;}


p {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0px; 	/* margin defines the white space around a HTML element's border */
	padding: 0px; 	/* padding defines the white space within the element's border */	
}

p.small_text {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

p.small_text_white {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
}

p.super_small_text {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

p.red {
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;}

p.bigheading {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #666633;
}

p.heading {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666633;
}

th {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
td {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
h1 {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 19px;
	color: #3D3C0;
	text-align: center;
}
h2 {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 17px;
	color: #3D3C0;
	text-align: center;
}
h3 {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
	color: #666633;
}
h4 {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #0e3460;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
abbr, acronym {
	text-decoration : underline;
}
blockquote {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-left: 15px;
	margin-right: 15px;
	text-align: left;
	line-height: 20px;
}
ol, ul {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
input, textarea, select {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
code {
	font-family: "Courier New", Courier, monospace;
	font-size: 13px;
	line-height: 20px;
}
img {
	border: none;
}
form {
	border: none;
	margin-top: 0px;
	margin-bottom: 0px;
}

/****************************************************
* TABLE CLASSES
****************************************************/

.centerTable {
   margin-left: auto;
   margin-right: auto;
}

.footerLinkBorder {
	border-style: solid;
	border-color: #FFFFFF;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 1px;
}

.tableBorder {
	border-style: solid;
	border-color: #000000;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
}

.tableleftline{
	border-style: solid;
	border-color: #000000;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-right-width: 0px;
}

.tablebottomline{
	border-style: solid;
	border-color: #000000;
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
}
